### Property

# Gtk NativeDialog:transient-for

#### Declaration

    property transient-for: Gtk.Window [ read, write, construct ]

#### Description [src]

The transient parent of the dialog, or `NULL` for none.

Type: | `GtkWindow`

Getter method | `gtk_native_dialog_get_transient_for()`
Setter method | `gtk_native_dialog_set_transient_for()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no